/*RESET*/

*, *:before, *:after{
    margin:0;
    padding:0;
    
    font-family: Arial,Helvetica,"sans-serif";
    font-size:1em;
    font-weight:400;
    
    line-height:1.2;
    letter-spacing: 0em;
    
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

h1{font-size:2em; font-weight:400;}
h2{font-size:1.6em; font-weight:600;}
h3{font-size:1.5em; font-weight:700;}
p{margin-bottom:15px;}
b, strong{font-weight:bold;}
mark{padding:5px 10px; background:#eee;}
ul{list-style:none;}
img{border:none; max-width:100%; vertical-align:middle;}
small{font-size:0.75em; color:#555;}
a{text-decoration:none; color:#09f;}
a img{border:0;}
.border-bottom{padding-bottom:10px; background:url(img/line_sidebar.jpg) center center;}
.border-bottom-destaque{float:left; width:100%;}

/* MEDIAS */
object,
embed,
video,
iframe,
iframe['style']{
    max-width:100%; 
    height:auto;
}

/*BOX GERAL*/
.container{float:left; width:100%;}
.content{display:block; margin:0 auto; padding:20px 0; width:80%; max-width:1200px;}
.clear{clear:both;}
.fontzero{font-size:0 !important;}

/*BIG TITLE*/
.big_title{display:block; border-right:10px solid #ccc;}
.big_title h1{font-size:3em; font-weight:bold; color:#888; text-transform:uppercase;}
.big_title .tagline{padding-left:5px; color:#ccc;}

/*RATIO*/
.ratio{position:relative; padding-bottom:56.25%; float:left; width:100%; height:0;}
.media{position:absolute; width:100%; height:100%; left:0; top:0;}

/*HEADER*/
.main_header{font-size:0.875em; background:#B63D32;}

.main_header .content{padding:20px 0;}

.background-topo{background:url('../img/background_topo.jpg') no-repeat; background-size:cover; overflow:auto; margin-top:25px; height:350px;}
.main_logo{position:relative; left:350px; top:3px; width:200px; height:78px;}
.right_logo{float:right; width:270px;height:197px; margin-top:40px;}
.main_menu{margin-top:-15px; text-align:center;}
.main_menu li{display:inline-block;}
.main_menu a{display:inline-block; padding:15px 15px 0 15px; color:#fff; text-transform:capitalize; font-weight:600; font-size:1.2em;}
.main_menu a:hover{color:#463632;}

.destaque{text-align:center;}
.destaque header{width:100%; padding-right:10%;}
.destaque header h1{font-weight:bold; font-size:2.6em; margin-top:20px; color:#b63d32;}
.destaque-h2{padding:30px 0 15px 0; text-align: center; color:#3C1D17 !important;}
.destaque .tagline{margin:35px 0; font-size:1.4em; color:#303030 !important;}
.fabrica img{width:48%; float:left; margin:0 1% 20px 1%;}
.txt{float:left; margin-top:25px;}
.txt h3{color:#3C1D17 !important;}
.txt img{float:left; margin:20px 25px 0 0; width:30%;}
.txt h3{padding-top:25px;}
.sofas{text-align:center;}
.sofas .destaque-h1{padding:20px 0 10px 0; color:#B63D32;}
.sofas img{width:15%; padding-bottom:5px;}
.antes-depois img{width:48%; margin:0 1% 5px 1%; float:left;}
.antes-depois h1{text-align:center; color:#B63D32;}
.bxslider{text-align:center; width: 100%;}
.bxslider img{height:270px; width:100%;}

.curso_item{float:left; width:22.75%; margin-right:2%;}
.curso_item:last-child{margin-right:0}
.curso_item h1{font-size:1.4em; font-weight:600; color:#2eb5d1; margin-top:20px;}
.curso_item p{font-size:0.875em; margin:10px 0;}
.curso_item span{font-size:0.7em; text-transform:uppercase; color:#ccc;}
.cursos_footer{background:#289cb5; text-align:center; color:#fff;}
.cursos_footer .content{padding-bottom:0; max-width:500px;}
.cursos_footer h1{font-size:1.5em; text-transform:uppercase; font-weight:bold; margin:20px 0 10px 0;}
.cursos_footer p{font-size:0.9em; font-weight:300}
.cursos_footer .btn{display:block; max-width:90%; margin:0 auto; padding:20px; background:#00458a; text-transform: uppercase; color:#fff; font-weight:600;}
.cursos_footer .btn:hover{background:#005ebb;}

/*Video Aulas*/
.videoaulas_videos{float:left; width:65%; padding-right:3%;}
.videoaulas_videos article{float:left; width:48%; margin:0 4% 4% 0;}
.videoaulas_videos article:nth-of-type(2n+0){margin-right:0;}
.videoaulas_videos article img{float:left; margin-right:15px; width:50%;}
.videoaulas_videos article h1{font-size:1em; margin-bottom:5px; font-weight:600; color:#2eb5d1;}
.videoaulas_videos article p{font-size:0.875em;}
.videoaulas_sidebar{float:right; width:35%;}
.videoaulas_sidebar .content{width:100%; padding:30px; background:#eee;}
.videoaulas_sidebar .title{font-size:1.1em; text-transform:uppercase; font-weight:bold; text-align:center; padding-bottom:10px; border-bottom:5px solid #ccc; margin:0 35px;}
.videoaulas_sidebar_comment{float:left; width:100%; margin-top:20px;}
.videoaulas_sidebar_comment img{float:left; width:20%; margin-right:20px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.videoaulas_sidebar_comment h1{font-size:1em; font-weight:bold; margin-bottom:5px; text-transform:uppercase;}
.videoaulas_sidebar_comment p{font-size:0.8em;}

/*CONTATO*/
.contato{background:#F2E5BB; text-align:center;}
.contato form{width:90%;}
.contato legend{font-weight:bold; padding-bottom:50px;}
.contato label{display:block; width:100%; margin-bottom:20px;}
.contato label span{width:150px; float:left; text-align:right; margin-top:5px;}
.contato input{width:80%; height:30px; padding:2px 0 0 3px;}
.contato textarea{width:80%; height:100px; padding:2px 0 0 3px;}
.contato .btn{width:90px;}
.contato-contato p{float:left; margin:0 0 20px 25px;}
.contato-contato a{float:right; margin:0 25px 20px 0;}
.contato header{float:left; width:30%;}
.contato header h1{font-size:3em; text-transform:uppercase; font-weight:bold; color:#888; margin-bottom:20px;}
.form_load{float:right; margin:25px 0 0 20px; display:none;}
.main_footer{text-align:center;}
.main_footer .left{float:left; width:50%; margin:15px 0;}
.main_footer .left h2{color:#8b0000; font-size:1.2em; font-weight:bold !important;}
.main_footer .right{float:right; width:50%; margin:15px 0;}
.main_footer .right h2{color:#002e5d; font-size:1.2em; font-weight:bold !important;}
.main_footer .bottom{width:100%; text-align:center; background:#002E5D; height:8px; float:left; border-radius:7px; margin-bottom:18px;}
.main_footer .bottom h2{color:#8b0000; font-size:1em; font-weight:bold; background:#fff; width:80%; float:left; margin:-3px 0 0 10%;}
.main_footer .bottom-bottom{text-align:center;clear:both; width:100%;}
.main_footer .bottom-bottom .tagline{color:#fff;background:#B63D32; padding:15px 0;font-size:1.4em;}
.main_footer .bottom-bottom img{position:relative; top:-55px; right:-320px;}
.main_footer .ftcontent{background:#444; padding:30px;}
.main_footer .title{font-weight:bold; font-size:2em;}
.main_footer .subtitle{font-weight:bold; font-size:1.4em; text-transform:uppercase;}
.main_footer_social{display:block; margin-top:20px;}
.main_footer_social li{display:inline-block; margin:0 5px;}
.main_footer_social a{color:#fff; text-transform:uppercase; font-size:0.8em;}
.main_footer_social a:hover{text-decoration:underline;}
.send-email{width:90%;background:#DFF0D8;padding:5px 10px;float:left;margin:0 0 15px 15px;color:#3c763d;font-size:14px;border:1px solid #dff0d8;border-radius:5px;}
.error-email{width:90%;background:#f2dede;padding:5px 10px;float:left;margin:0 0 15px 15px;color:#a94442;font-size:14px;border:1px solid #f2dede;border-radius:5px;}

@media only screen and (max-width: 800px){
    .main_menu a{display:inline-block; padding:15px 5px 0 5px;}
    .main_footer .left{width:100%; margin-bottom:10px;}
    .main_footer .right{float:left; width:100%;}
}
@media only screen and (max-width: 768px){
    .main_footer .bottom{margin-bottom:30px;}
    .sofas img, .sofas img{width:25%;}
}
@media only screen and (max-width: 766px){
    .main_menu{margin-top:15px; text-align:left;}
    .main_menu li{display:block; margin-bottom:5px;}
    .main_menu li a{padding:5px 0 5px 5px !important;}
    .main_menu li:hover{background:#fff;}
    .main_menu li:hover a{color:#000;}
    //.main_menu a{display:inline-block; padding:15px 5px 0 5px;}
}
@media only screen and (max-width: 639px){
    .fabrica img{width:100%; display:block; margin-bottom:10px;}
}
@media only screen and (max-width: 480px){
    .destaque header h1{font-size:1.6em !important;}
    .destaque .tagline{font-size:1em !important;}
    .sofas img{width:48%; float:left; margin:0 1%;}
}
@media only screen and (max-width: 400px){
    .sofas img{width:100%; display:block;}
}